Last Comment Bug 432311 - branch landing of bug#351476 (conversion of line endings in browser/EULA)
: branch landing of bug#351476 (conversion of line endings in browser/EULA)
Status: RESOLVED FIXED
: fixed1.8.1.15
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: John O'Duinn [:joduinn] (please use "needinfo?" flag)
:
Mentors:
Depends on: 351476
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 13:39 PDT by John O'Duinn [:joduinn] (please use "needinfo?" flag)
Modified: 2008-05-28 15:56 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
ignore me, for approval tracking only (2 bytes, patch)
2008-05-05 13:45 PDT, John O'Duinn [:joduinn] (please use "needinfo?" flag)
dveditz: approval1.8.1.15+
Details | Diff | Review

Description John O'Duinn [:joduinn] (please use "needinfo?" flag) 2008-05-05 13:39:05 PDT
+++ This bug was initially created as a clone of Bug #351476 +++

Filed to track landing patch on branch.
Comment 1 John O'Duinn [:joduinn] (please use "needinfo?" flag) 2008-05-05 13:43:30 PDT
Land both attachment 307577 [details] [diff] [review] and also attachment 307578 [details] [diff] [review] . The attachment on this bug can be ignored, its just a placeholder for approval tracking.
Comment 2 John O'Duinn [:joduinn] (please use "needinfo?" flag) 2008-05-05 13:45:00 PDT
Created attachment 319453 [details] [diff] [review]
ignore me, for approval tracking only
Comment 3 Daniel Veditz [:dveditz] 2008-05-09 11:28:31 PDT
Not sure why this would "block", but approved for 1.8.1.15, a=dveditz for release-drivers.

Assigning to John so it's not "nobody". Please reassign as necessary.
Comment 4 John O'Duinn [:joduinn] (please use "needinfo?" flag) 2008-05-11 23:19:05 PDT
Need to find someone else to land this, as I dont have cvs commit privs yet.
Comment 5 J. Paul Reed [:preed] 2008-05-12 11:23:52 PDT
Talked with joduinn on IRC this morning; I'm happy to land this, but I'm not 100% sure what all needs to land; I'm assuming:

"Convert EOL on README/LICENSE, do not edit inplace (Firefox 1.8 branch)" and "Convert EOL on README/LICENSE, do not edit inplace (Thunderbird 1.8 branch)"

The "[checked in] Remove unix2dos calls in post-mozilla-rel.pl" patch is trunk, but AFAIK, tinderbox isn't branched for the 1.8 branch, so that should be fine.

I'll land the two above bugs.
Comment 7 John O'Duinn [:joduinn] (please use "needinfo?" flag) 2008-05-13 23:19:06 PDT
Cool, thanks Paul. 

(Also, just checked in bonsai that post-mozilla-rel.pl has not been branched for the 1.8 branch, so the one already-landed-on-trunk patch should be enough.)

Closing.

Note You need to log in before you can comment on or make changes to this bug.